/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      3.0.0
 Text Domain:  woodmart
*/


/* FIX FBT DESIGN */
body .wd-fbt.wd-design-side {
	grid-template-columns: 1fr;
}

/* fix fbt variation select */
.wd-fbt-product-variation select {
	background-color: white;
  padding: 5px 15px 5px 30px;
  width: fit-content;
}

.wd-fbt-product-heading {
	display: inline;
}

.wd-fbt-product-variation {
 display: inline;
	margin: 0 5px 0 0;
}


/* END FIX FBT DEISGN */

/* fix new lines in product attributes */
.woocommerce-product-attributes-item__value .wd-term-name {
    white-space: pre-line;
}